Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/micphy_tstep.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/micphy_tstep.F90	(revision 5111)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/micphy_tstep.F90	(revision 5112)
@@ -4,5 +4,5 @@
 SUBROUTINE micphy_tstep(pdtphys,tr_seri,t_seri,pplay,paprs,rh,is_strato)
 
-  USE geometry_mod, ONLY: latitude_deg !NL- latitude corr. to local domain
+  USE lmdz_geometry, ONLY: latitude_deg !NL- latitude corr. to local domain
   USE dimphy, ONLY: klon,klev
   USE aerophys
@@ -14,5 +14,5 @@
   USE sulfate_aer_mod, ONLY: STRAACT
   USE lmdz_yomcst, ONLY: RPI, RD, RG
-  USE print_control_mod, ONLY: lunout
+  USE lmdz_print_control, ONLY: lunout
   USE strataer_local_var_mod ! contains also RRSI and Vbin
   
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/miecalc_aer.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/miecalc_aer.F90	(revision 5111)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/miecalc_aer.F90	(revision 5112)
@@ -24,5 +24,5 @@
   USE lmdz_grid_phy, ONLY: klon_glo
   USE lmdz_phys_mpi_data, ONLY:  is_mpi_root
-  USE print_control_mod, ONLY: prt_level, lunout
+  USE lmdz_print_control, ONLY: prt_level, lunout
 
   IMPLICIT NONE
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/strataer_emiss_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/strataer_emiss_mod.F90	(revision 5111)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/strataer_emiss_mod.F90	(revision 5112)
@@ -7,6 +7,6 @@
 
     USE strataer_local_var_mod
-    USE ioipsl_getin_p_mod, ONLY: getin_p
-    USE print_control_mod, ONLY: lunout
+    USE lmdz_ioipsl_getin_p, ONLY: getin_p
+    USE lmdz_print_control, ONLY: lunout
     USE lmdz_phys_para, ONLY: is_master
     USE lmdz_abort_physic, ONLY: abort_physic
@@ -215,8 +215,8 @@
   SUBROUTINE strataer_ponde_init()
 
-    USE regular_lonlat_mod, ONLY: lon_reg, lat_reg
+    USE lmdz_regular_lonlat, ONLY: lon_reg, lat_reg
     USE dimphy, ONLY: klon
     USE lmdz_grid_phy, ONLY: nbp_lat, nbp_lon
-    USE print_control_mod, ONLY: lunout
+    USE lmdz_print_control, ONLY: lunout
     USE strataer_local_var_mod
     USE lmdz_yomcst, ONLY: RPI
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/strataer_local_var_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/strataer_local_var_mod.F90	(revision 5111)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/strataer_local_var_mod.F90	(revision 5112)
@@ -155,6 +155,6 @@
 
   SUBROUTINE strataer_init()
-    USE ioipsl_getin_p_mod, ONLY: getin_p
-    USE print_control_mod, ONLY: lunout
+    USE lmdz_ioipsl_getin_p, ONLY: getin_p
+    USE lmdz_print_control, ONLY: lunout
     USE lmdz_phys_para, ONLY: is_master
     USE infotrac_phy, ONLY: id_OCS_strat, id_SO2_strat, id_H2SO4_strat, nbtr_sulgas, nbtr_bin
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/strataer_nuc_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/strataer_nuc_mod.F90	(revision 5111)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/strataer_nuc_mod.F90	(revision 5112)
@@ -10,6 +10,6 @@
   SUBROUTINE strataer_nuc_init()
     
-    USE ioipsl_getin_p_mod, ONLY: getin_p
-    USE print_control_mod, ONLY: lunout
+    USE lmdz_ioipsl_getin_p, ONLY: getin_p
+    USE lmdz_print_control, ONLY: lunout
     USE lmdz_phys_para, ONLY: is_master
     USE strataer_local_var_mod, ONLY: ALPH2SO4,flag_nuc_rate_box,nuclat_min,nuclat_max, &
@@ -51,5 +51,5 @@
     USE infotrac_phy, ONLY: nbtr, nbtr_sulgas, id_H2SO4_strat
     USE ioipsl, ONLY: getin
-    USE print_control_mod, ONLY: lunout
+    USE lmdz_print_control, ONLY: lunout
     
     ! Output variables
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/stratemit.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/stratemit.F90	(revision 5111)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/stratemit.F90	(revision 5112)
@@ -11,5 +11,5 @@
   USE phys_local_var_mod, ONLY: d_q_emiss
   USE lmdz_yomcst, ONLY: RD, RPI, RG
-  USE geometry_mod, ONLY: cell_area, boundslat
+  USE lmdz_geometry, ONLY: cell_area, boundslat
   USE aerophys
   USE infotrac_phy
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/traccoag_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/traccoag_mod.F90	(revision 5111)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/StratAer/traccoag_mod.F90	(revision 5112)
@@ -17,5 +17,5 @@
     USE infotrac_phy, ONLY: nbtr_bin, nbtr_sulgas, nbtr, id_SO2_strat
     USE aerophys
-    USE geometry_mod, ONLY: cell_area, boundslat
+    USE lmdz_geometry, ONLY: cell_area, boundslat
     USE lmdz_grid_phy
     USE lmdz_phys_mpi_data, ONLY: is_mpi_root
@@ -25,5 +25,5 @@
     USE phys_local_var_mod, ONLY: stratomask
     USE lmdz_yomcst
-    USE print_control_mod, ONLY: lunout
+    USE lmdz_print_control, ONLY: lunout
     USE strataer_local_var_mod
 
